# Petstore::HasOnlyReadOnly

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**bar** | **String** |  | [optional] 
**foo** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::HasOnlyReadOnly.new(bar: null,
                                 foo: null)
```


